Subject: Ticket Assigned - pre
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 14:06:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre didar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  didar Bot:  Hi Didar ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0566145296 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566145296            05:51 PM, 27th Apr                   Sohaib                   Hi Didar   ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:52 PM, 27th Apr                     didar                             05:53 PM, 27th Apr                     didar                    im nait 1Ps xxL           05:55 PM, 27th Apr                     didar                    Yair           05:56 PM, 27th Apr                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           05:57 PM, 27th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           06:01 PM, 27th Apr                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:05 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2463766